RubyGems Navigation menu

hashy_db 2.1.0

Ruby library to interact with in-memory hash database collections. Offers very little technical dependencies. In order to develop or run the tests for your application you just need ruby installed, run bundle install and you're good to go. No need to install and start your database, migrate, etc.

Versionen:

  1. 2.1.0 - June 08, 2013 (9,5 KB)
  2. 2.0.3 - March 29, 2013 (9 KB)
  3. 2.0.2 - March 18, 2013 (7 KB)
  4. 2.0.1 - February 26, 2013 (7 KB)
  5. 2.0.0.pre.3 - November 02, 2012 (7 KB)
Zeige alle Versionen (21 total)

Development Abhängigkeiten (8):

  • debugger ~> 1.6
  • guard-rspec ~> 0.6
  • mince ~> 2.0.1
  • rake ~> 0.9
  • rb-fsevent ~> 0.9.0
  • redcarpet ~> 2.1
  • rspec ~> 2.0
  • yard ~> 0.7
  • Besitzer:

    Autoren:

    • Matt Simpson, Jason Mayer, Asynchrony

    SHA 256-Prüfsumme:

    ca632f97f1535a56fea2718e855288966310259845941be5c05775237c1cc5bc

    Downloads insgesamt 48.018

    Für diese Version 11.626

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: